/* Make fullwidth images mobile friendly */
.post_img img {height: auto;max-width: 100%; !important;}
.aligncenter {height: auto; max-width: 100%;}
/*======================================================*/
/* Hide Preview button */
input.cancel-btn, .secondray-button, .uploadfilebutton.secondray-button, a.button.secondray-button, button.secondray-button, input[type=button].secondray-button, input[type=reset].secondray-button, input[type=submit].secondray-button 
    
{display: none;}

/*======================================================*/
/* payment message style */
.paymentstyle1 {font-size: larger; font-weight: bold;}
.paymentstyle2 {color: #FF0000;	font-weight: bold;}
/*======================================================*/
/* branding logo */
#branding {padding-top: 15px; padding-bottom: 5px;}
.large-8 {height: 80px;} 
/*======================================================  */
/* Hide For (rent) label */
.forlabel {display: none;}
/* Hide \"For Rent\" on detail page */
.singular-property .property .entry-header-right strong { display: none;}

/*======================================================*/
/*Hide Claim This Post change button color*/
#content .claim-post-wraper ul li:first-child { display: none;}
#content .claim-post-wraper ul li a {background: #93bf3e;  color: #000;}

/*Next Property Color*/
.singular .pos_navigation .post_left a, .singular .pos_navigation .post_right a {  background-color: #93bf3e;}

/*======================================================*/
/* light box image file name hide*/
#lightbox-container-image-data #lightbox-image-details {width: 70%;float: left; text-align: left; display: none;}

/*======================================================*/
/*Homepage slider */
/*.home_page_banner .flexslider ul li .post_list .slider-post, .home_page_banner .flexslider ul li .post_list .slider-post p {  font-size: large;}*/
.flex-direction-nav li a i { color: #93bf3e;} /* arrow color */

/*======================================================*/
/* Front Page 4 column banner  <link rel=\"stylesheet\" href=\"custom.css\"> */
.fleft{float: left;}
.four_col_widget_area { margin: 10px 7%; width: 86%;}
.f_c_single_widget { width: 23%;  margin-bottom: 20px;}
.f_c_single_widget h4 strong{  font-size: 16px;  line-height: 24px;  font-weight: 700;}
.f_c_single_widget p {  color: #444444;  font-size: 14px;  line-height: 24px;  margin-bottom: 0;  margin-top: -5px;}
.f_c_single_widget a {  background: none repeat scroll 0 0 #000;  border-radius: 4px;  color: #ffffff;  font-family: Arial;  font-size: 15px;  font-weight: 700;  line-height: 18px;  padding: 7px 10px;  text-decoration: none;}
.f_c_single_widget_2,.f_c_single_widget_3,.f_c_single_widget_4{margin-left: 2%;}
.f_c_single_widget a:hover{  background: #92BD40;}

@media only screen and (min-width: 550px) and (max-width: 768px){.f_c_single_widget {  margin-left: 2%;  margin-right: 2%;  width: 46%;}
.f_c_single_widget h4 strong {  font-size: 16px;  font-weight: 700;  line-height: 24px;}
.f_c_single_widget_3, .f_c_single_widget_4{margin-top: 50px;}}



@media only screen and (min-width: 480px) and (max-width: 549px){.f_c_single_widget {  margin-left: 6%;  width: 42%;}
.f_c_single_widget h4 strong {  font-size: 15px;  font-weight: 700;  line-height: 24px;}
.f_c_single_widget_3, .f_c_single_widget_4{	margin-top: 50px;}
.f_c_single_widget p {  color: #444444;  font-size: 13px;  line-height: 24px;}}

@media only screen and (max-width: 479px){.f_c_single_widget { width: 100%; margin-bottom: 20px; margin-top: 20px;}} 
/*======================================================*/
/* Error message */
span.error, .form_row span.error_message, span.message_error, span.message_error2 {font-size: 16px; font-weight: bold;}
/*======================================================*/
/* Hide map on listing success page */
.cont_wid_area .googlemap .wid_gmap, .posted_successful ~ #gmap {display: none;}

/*======================================================*/
/* Expert listing detail page-make email address fit in one line */
.directory-single-page .hentry .entry-header-title .entry-header-custom-wrap p span { width: 100% !important; }
/*======================================================*/
/* property detail image thumbnail size*/
.single-property #property_image_gallery ul.photos li, .singular-property #property_image_gallery ul.photos li{
  max-width: 80px}
/*======================================================*/
/* Submit form Terms & Conditions red bold*/
.form_row #term_and_condition + label {  font-weight: bold; }
/*======================================================*/
/* Hide Add to favorites */
.favourite {display: none !important;}
.addtofav {display: none !important;}
#loop_property_taxonomy .rev_pin ul li.favourite {display: none;}
/* Hide Favourites Tab from Dashboard */
.author_post_tab {display: none !important;}
/*======================================================*/
/* global link colour*/
a {font-weight:bold;  color: #0165bd;}
/*======================================================*/
/* Controls: the oio ad link */
#.oio-link-zone li a {color: orange !important; font-weight: bold !important;font-size: 15px !important;}
#oio-link-zone li a:hover {color: red !important;  text-decoration: underline !important;}
/*======================================================*/
/*Space under front page banner ad*/
.home #main #content, .home #main .sidebar{padding: 10px;}
/*======================================================*/
/* Hide Select Package from submit property page */
 #post-listing .complete .step-heading, .search404  {display: none;} 
.accordion .accordion-navigation > a span:first-child, .accordion dd > a span:first-child {display: none;}
/*======================================================*/
/* Submit form - Hide Rent/Sale radio button */
.hr_input_radio {display: none;}
/*======================================================*/
/* mobile front page header buttons */
.mobile-view #content .claim-post-wraper > ul > li > a, .mobile-view .button, .mobile-view .uploadfilebutton, .mobile-view a.button, .mobile-view button, .mobile-view input[type=\"button\"], .mobile-view input[type=\"reset\"], .mobile-view input[type=\"submit\"]{
background-color: rgba(0,0,0,0.8);color: #Fff!important;}

/*======================================================*/
/* Center adsense */
.adsense {text-align: center;}
/*======================================================*/
/* Advanced Search widget search results header */
.other_search_criteria {font-size: x-large;
font-weight: bold;}
/*======================================================*/
/* Space above Home Page main content */
.home_page_banner .widget {margin-bottom: 0px; padding-bottom:0px;}
#main .home_page_full_content.columns {padding-top: 0px;padding-bottom:0px;}
/*======================================================*/
/* Hide grid/list view 
.directory_manager_tab ul.view_mode li a {display: none;} */
/*======================================================*/
/* FRONT PAGE WIDGET*/
/* hide map address */
.list [class*=\"post\"] p.owner_name, .grid [class*=\"post\"] p.owner_name, .list [class*=\"post\"] p.phone, .grid [class*=\"post\"] p.phone, .list [class*=\"post\"] p.address, .grid [class*=\"post\"] p.address, .list [class*=\"post\"] p.time, .grid [class*=\"post\"] p.time, .rev_pin ul li.review, .rev_pin ul li.pinpoint, .rev_pin ul li.favourite, .list [class*=\"post\"] p.event_date, .grid [class*=\"post\"] p.event_date {display: none;} 

/* Purchase price bold */
.property-tax-detail .cfeature li {font-weight:bold;}

/* Category Bold */
.post .entry p, .list .hentry p, .entry-details p {font-weight: bold;}

/* Hide Read More text */
body #loop_property_taxonomy .post .entry .moretag{display:none;}
/*================================================================================*/
/*Mobile Expert image */
.mobile-view .flexslider .slides img {padding: 20px;}

/* mobile view header title */
.mobile-view .list .entry h2.entry-title, .mobile-view .grid .entry h2.entry-title, .mobile-view .entry h2.entry-title, .mobile-view .list .entry h2.entry-title a, .mobile-view .grid .entry h2.entry-title a, .mobile-view .entry h2.entry-title a, .mobile-view #content .peopleinfo-wrap h3 .fl a{color: #666;}

/*Category page spacing */
#content article.hentry.featured_c, .archive article.hentry.featured_c, .archive article.post.featured_c, .home .hentry.featured_c, .home .post.featured_c{margin-bottom:8px; }
/*======================================================*/
/* FAQ accordion colors */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{color: #6eaa23;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{color: #0165bd;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover{color: #111;}
/* fix empty space in accordion */
.accordion-shortcode-content.ui-accordion-content-active{height: 100%! important;margin-bottom: 0px;}
/* Accordion background colour */
.ui-accordion h3 {background: rgba(0,0,0,.1) !important;}
/*======================================================*/

/*ALL FEATURED PROPERTY BORDER*/
#content article.hentry.featured_c, .archive article.hentry.featured_c, .archive article.post.featured_c,  .home .hentry.featured_c, .home .post.featured_c  {border: solid; border-width: 2px; border-radius: 5px; border-color: #93bf32; background:#f5f5f5;}
.mobile-view.home .post.featured_c {margin: 5px; width: 290px;}

/*FRONT PAGE EXPERT BACKGROUND*/ 
.post.featured_post {background: #e6e6e6;  !important;}

/* logo image border*/
.grid .post .listing_img, ul.related_post_grid_view li a.post_img {border: solid;border-width: 1px;}

/*Hide FEATURED TAG */
.list .featured_tag, .grid .featured_tag{display: none;} 
/*======================================================*/

/* Advanced Search HIDE  property type (rent/buy) radio buttons */
.property_search #searchproperty .form_row.advt-ptype{display: none;}
/*======================================================*/
/* Mega menu colors */
/* dropdown backround */
body .mega-menu ul.mega li ul.sub-menu {background: rgba(160,200,60, 1);}
body .mega-menu ul.mega li a, body .mega-menu ul.mega li ul.sub-menu ul li a, body .mega-menu ul.mega li .sub a {color: #fff !important;}
body .mega-menu ul.mega li a:hover, body .mega-menu ul.mega li.current-menu-item a, body .mega-menu ul.mega li.current-page-item a, body .mega-menu ul.mega li:hover a {color: rgba(52, 52, 52, 0.9) !important;}
body div.mega-menu ul.mega li ul.sub-menu li:hover a {font-weight: bold; color: #333 !important;}
/*======================================================*/

/* Detail page header stand out */
.post .entry-header p { padding-bottom: 5px;}.singular .post .entry-header,.singular-listing .post .entry-header { width: inherit; }
.body.singular-event .post .entry-header, .post .entry-header {margin: 10px; margin-left: 0px; padding: 20px;  border: solid; border-width: 2px; border-color: #93bf3e; border-radius:5px; background-color: #f5f5f5;}

/* Detail page - Header style */
p.custom_header_field label, .listing_custom_field .purchase_price p label {color: #93bf3e; font-weight: bold;font-size: large;}
.custom_header_field span{ font-weight: bold; font-size: large;}

/* Weekly price background on inner pages */
.post .entry .property-title .property-price .prop-price, .post .entry .entry-title-wrapper .property-price .prop-price {background-color: #93bf3e;}

/* Property detail page> Property Information text */
.singular-property .entry-content .property_custom_field p label {color: #93bf3e; font-weight: bold;  width: auto; !important;}

/*======================================================*/

/*Tabs background */
.wordpress .tabs .tab-title > a {display: block; background: #EBF9C9;}

/*======================================================*/
/* Expert category type bolder- line layout*/
#loop_listing_taxonomy.list .post .entry .bottom_line {font-size: large;}
.list .entry .bottom_line {font-size: large;}

/* Property category type bold -in grid layout */
p.custom-cat {font-weight:bold;}
.forlabel {display: none;}